#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-ASy2iDw9AnsE0MOJj5Eqla
key:                  haskell-lsp-0.24.0.0-ASy2iDw9AnsE0MOJj5Eqla
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  b9e22e06ed63794972f3f1841b2d9235
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-1c78Lt4HEyuDu1GT6sKJK7:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-1c78Lt4HEyuDu1GT6sKJK7:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-1c78Lt4HEyuDu1GT6sKJK7:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/haskell-lsp-0.24.0.0
hs-libraries:         HShaskell-lsp-0.24.0.0-ASy2iDw9AnsE0MOJj5Eqla
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    async-2.2.2-Ga7skT6sa0M3xMboL4eTgj
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-4IE3oBsQEmx1SqTUz3wQow directory-1.3.6.0
    filepath-1.4.2.1 hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    haskell-lsp-types-0.24.0.0-1c78Lt4HEyuDu1GT6sKJK7
    hslogger-1.3.1.0-FedScasYd3M7iAZF4sM7Fw
    lens-4.19.2-Ibrwn3vu9H7PVCDCw2quQ mtl-2.2.2
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    rope-utf16-splay-0.3.1.0-K4VnvCcJZ67y489O7gn8t
    sorted-list-0.2.1.0-KBS8qjiSZwV37BCYdaPAMk stm-2.5.0.0
    temporary-1.3-AUOBbdoay7iFAN6IYyScCt text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4

haddock-interfaces:   /usr/share/doc/haskell-lsp/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

